<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Home</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Home-1/digital-comic/918706</Web>
  <Summary>When a young boy is torn away from his mother while seeking asylum at the U.S. border, something begins to change in him, and it isn’t just the trauma, anxiety, and guilt you’d expect. He doesn’t know it yet, but it’s the onset of superhuman abilities that will change his life forever.

JULIO ANTA and ANNA WIESZCZYK debut with a deeply grounded and heartfelt five-issue series that explores the real-world implications of a migrant with extraordinary powers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918706], [ASINB08VKM67B4]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Drama</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
